\documentclass{article}

\input{structure.tex} % Include the file that specifies the document structure and layout

\begin{document}

\begin{abstract}
   ... abstract ...
\end{abstract}

\end{document}